<?php

namespace App\Filament\Resources\EbReadingResource\Pages;

use App\Filament\Resources\EbReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEbReadings extends ListRecords
{
    protected static string $resource = EbReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
